[ODBC Drivers]
MyODBC = Installed
/Volumes/hd2/pb2/build/sb_0-10309804-1380130124.21/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so = Installed

[MyODBC]
Driver = /Volumes/hd2/pb2/build/sb_0-10309804-1380130124.21/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so
Description = Driver for connecting to MySQL database server
Threading = 0

[/Volumes/hd2/pb2/build/sb_0-10309804-1380130124.21/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so]
Driver = /Volumes/hd2/pb2/build/sb_0-10309804-1380130124.21/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so
Description = Driver for connecting to MySQL database server
Threading = 0
